.fullwidthbanner-container {
position: relative;
width: 100% !important;
max-height: 750px !important;
overflow: hidden;
padding: 0;
margin-bottom: 0;
}

.fullwidthbanner-container .fullwidthbanner {
position: relative;
width: 100% !important;
max-height: 750px !important;
}

.fullwidthbanner-container ul { list-style: none; }
.fullwidthbanner-container ul li { overflow: visible !important; }

.caption.title {
color: #fff;
font-size: 48px;
line-height: 60px;
letter-spacing: 3.5px;
}

.caption.title.alt { color: #3c4c4d; }

.caption.text {
color: #fff;
font-size: 14px;
line-height: 24px;
letter-spacing: 2px;
}

.caption.text.alt { color: #3c4c4d; }

.caption.text-2 {
color: #fff;
font-size: 14px;
line-height: 24px;
}

.caption .btn {
border-color: #fff;
background-color: transparent;
color: #fff;
}

.caption .btn-white {
border-color: #3c4c4d;
color: #3c4c4d;
}

.caption .btn:hover {
background-color: #43ada7;
color: #fff;
}

.tp-bullets.simplebullets.round .bullet {
width: 8px;
height: 8px;
border: 1px solid #43ada7;
border-radius: 50%;
margin: 0 3px;
background: #fff;
}

.tp-bullets.simplebullets.round .bullet.selected { background: #43ada7; }

.tp-leftarrow.default,
.tp-rightarrow.default {
width: 26px;
height: 46px;
opacity: 0.5;
}

.tp-leftarrow.default:hover,
.tp-rightarrow.default:hover { opacity: 1; }

.tp-leftarrow.default { background: url(../../../images/prev.png) no-repeat center center; }
.tp-rightarrow.default { background: url(../../../images/next.png) no-repeat center center; }

.glow-black{
text-shadow:0px 0px 75px rgba(0,0,0,1),
0px 0px 100px rgba(0,0,0,1);
}
.hide{
display:none;
}
.portfolio-filter ul li a{
cursor:pointer;
}
@media (min-width: 1400px) {

.caption.text-3 { width: 1020px; }

}

@media (min-width: 768px) and (max-width: 979px) {

.caption.text { width: 350px; }

.caption.text i { 
font-size: 30px;
line-height: 30px;
}

.caption.text-3 { width: 650px; }

.caption .btn {
padding: 12px 35px;
font-size: 14px;
line-height: 14px;
}

}

@media (max-width: 767px) {

.caption.text { width: 140px; }

.caption.text i {
margin-right: 5px;
font-size: 16px;
line-height: 16px;
}

.caption.text-3 { width: 100%; }

.caption .btn {
padding: 3px 10px;
font-size: 7px;
line-height: 7px;
}

}/*Runner : 0.0130841732025146484375000*/